/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";
/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */




.admisstion-header .navbar {
	background: none;
	border: none;
	margin-bottom: 0px;
}
ul.committee-section li {
	display:block;
}
	






.breadcrumb {
	border-color: transparent !important;
	border-radius: 0px !important;
	list-style: outside none none;
	margin-bottom: 18px;
	padding: 0px !important;
	position: relative;
	z-index: 8;
	background-color: transparent !important;
	margin-top: 10px;
}
.block {
	margin-bottom: 15px;
	float: left;
}
.block .block-content {
	margin-top: 15px;
}
#toTop {
	background: url("../images/top.jpg") repeat scroll center center rgba(0, 0, 0, 0);
	bottom: 25px;
	height: 42px;
	position: fixed;
	right: 42px;
	text-align: center;
	width: 42px;
}
#toTop a {
	display: block;
	height: 100%;
	width: 100%;
}
#block-views-news-block-47.block,
#block-views-publiccations-block-6.block,
#block-views-faculty-data-block-7.block {
	float: none;
}
#block-views-events-block-10.block {
    float: none;
}
.event-titl h4 {
    padding-top: 10px;
}


p{
	text-align:justify !important;
	font-size:14px;
	line-height: 22px;
	font-family: myriadpro-regular !important;
}

/*SUB-MENU*/
.sdsb-header .nav > li > a {

   padding:0 !important;

   margin:10px 19px !important;

}

ul.navbar-nav > li .nolink:hover{

	cursor:pointer;

}
.field-name-body ol li{
	padding-bottom:5px;
}
.field-name-body ul li{
	padding-bottom:5px;
}
.home-nav {
	border: none;
	border-radius: 0px;
	background: rgba(0, 0, 0, 0.6);
	text-align: right;
	margin-bottom: 0;
	min-height: 95px;
}
.navbar-brand {
	padding: 25px 10px;
	height: auto;
}
.home-nav ul {
	float: right;
	margin-right: -55px;
}


.home-nav .nav > li > a {
	font-size: 15px;
	padding: 10px 45px;
	text-transform: uppercase;
}

.home-nav .navbar-nav > li > a {
	padding-bottom: 38px;
	padding-top: 39px;
}
.home-nav .navbar-nav > li > a:hover {
	color: #97b0e1;
}

.navbar-default{

    box-shadow: none !important;

}

.admisstion-header .navbar {
	background: none;
	border: none;
	margin-bottom: 0px;
}
ul.navbar-nav > li li a {
    color: #000 !important;
    display: block;
    padding: 10px 15px !important;
}
ul.navbar-nav > li ul {
    border-top: 2px solid #c95139 !important;
}
ul.navbar-nav > li li:hover a{

	color:#FFF;

}
ul.navbar-nav > li li {
    padding: 0 !important;
    text-align: left;
    width: 100%;
}
.admisstion-header .navbar-collapse {
	border-top: 1px solid #7b9834;
	border-bottom: 1px solid #7b9834;
}
.admisstion-header .navbar-nav {
	float: none;
	text-align: center;
}
.admisstion-header .nav > li li{
	margin:0 !important;
}
.admisstion-header .nav > li {
	float: none;
 	margin-left: 20px;
    margin-right: 20px;
	display: inline-block;
}
.admisstion-header .nav > li > a {
	padding: 10px 45px;
	text-transform: uppercase;
	font-size: 14px;
}

.mgshss-header .navbar-collapse {
	border-bottom: 1px solid #c93237;
	border-top: 1px solid #c93237;
}
	
.nav > li > ul > li .nolink{
	color:#000;
}
.nav > li > .nolink {
	padding:0;
	display:block;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
	margin: 10px 19px !important;
}


ul.navbar-nav > li ul {
	background: #fff none repeat scroll 0 0;
	border-top: 2px solid #558126;
	left: 0;
	margin: -2px 0 0;
	min-width: 200px;
	position: absolute;
	text-align: left;
	z-index: 9;
}
ul.navbar-nav > li ul li {
	padding: 8px 15px;
	border-bottom: 1px solid #eee;
	position: relative;
}
ul.navbar-nav > li ul li a {
	color: #687074;
	font-size: 13px;
	font-weight: 400;
}
ul.navbar-nav > li ul li:hover {
	background: #aa321a none repeat scroll 0 0 !important;
}
ul.navbar-nav > li  li a:hover{

	   opacity: 1 !important;

	   	color:#fff !important;

}

ul.navbar-nav > li ul li:hover a {
	color: #FFF;
}
ul.navbar-nav > li > ul {
	display: none;
}
ul.navbar-nav > li:hover > ul {
	display: block;
}
ul.navbar-nav > li ul li ul {
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
	left: 200px;
	top: 0;
}
ul.navbar-nav > li > ul > li > ul {
	display: none;
}
ul.navbar-nav > li > ul > li:hover > ul {
	display: block;
}
ul.navbar-nav > li > ul > li > ul > li > a {
	color: #687074 !important;
}
ul.navbar-nav > li > ul > li > ul > li:hover > a {
	color: #FFF !important;
}
ul.navbar-nav > li > ul > li > ul > li > ul {
	display: none;
}
ul.navbar-nav > li > ul > li > ul > li > ul > li > a {
	color: #687074 !important;
}
ul.navbar-nav > li > ul > li > ul > li > ul > li:hover > a {
	color: #FFF !important;
}
ul.navbar-nav > li > ul > li > ul > li:hover > ul {
	display: block;
}
/*SUB-MENU*/
/*Home*/
.rdmors a::after, .view-news .views-field-view-node a::after {
    content: "→";
    font-family: FontAwesome;
    font-size: 17px;
    font-weight: bold;
    line-height: 0;
    opacity: 1;
    padding-left: 5px;
    vertical-align: sub;
}
.view-display-id-page_4 .views-field-view-node {
    padding-top: 10px;
}
.top {
    background:#222222 none repeat scroll 0 0 !important;
    text-align: right;
}
.social-events ul li {
    display: inline-block;
}
.social-events ul li a {
    display: inline-block;
}
.social-events ul li a .fa-facebook-f::after {
    border-bottom-color: #3b5998 !important;
}
.social-events ul li a .fa::after {
    border-bottom: 42px solid #00aced;
    border-right: 18px solid transparent;
    bottom: 0;
    content: "";
    height: 0;
    position: absolute;
    right: -18px;
    width: 0;
}
.social-events ul li a .fa-twitter {
    background: #00aced none repeat scroll 0 0;
}
.social-events ul li a .fa {
    color: #fff;
    display: inline-block;
    font-size: 20px;
    height: 42px;
    margin-right: 5px;
    padding: 12px 30px 5px;
    position: relative;
    text-align: center;
    width: 115px;
}
.social-events ul li a .fa-facebook-f {
    background: #3b5998 none repeat scroll 0 0;
    z-index: 9;
}
.about-prog {
    max-height: 150px;
	   position: relative;
    overflow: hidden;
}
.home-undr-grad ul li a {
    display: block;
    margin-bottom: 20px;
}
.top-search input[type="text"] {
    border: 1px solid #1c3b79;
    border-radius: 50px;
    height: 25px;
    padding: 5px 26px 5px 10px;
    width: 100%;
}
.top-search .form-actions .form-submit{
  	background: rgba(0, 0, 0, 0) url("../images/search.png") no-repeat scroll left 4px;
    border: medium none;
    height: 18px;
    overflow: hidden;
    padding: 13px;
    text-indent: -999999px;
    width: 24px;
}

#block-menu-menu-top-navigation{
	float:right;
}
#search-block-form{
	position:relative;
}
.top-search .form-actions  {
    position: absolute;
    right: 0;
    top: 1px;
}




ul.footer-links li{
	list-style:none;
}
ul.footer-links li a {
    color: #a1a1a1;
    display: block;
    padding: 5px 0;
    transition: all 0.3s ease 0s;
}
.main-footer h4 {
    color: #ffffff;
    text-transform: uppercase;
}
.view-publiccations ul li{
	list-style:none;
}
.node-research-publication .field-name-field-research-date{
	margin-bottom:10px;
}
.main-footer ul li {
    list-style: outside none none !important;
}
.node-511 .field-name-body a{
 	background: rgba(0, 0, 0, 0) url("../images/arrow-eng.png") no-repeat scroll left 2px;
    padding-left: 21px;
}
.main-footer h4, .main-footer h2 {
    color: #ffffff !important;
    text-transform: uppercase;
}
.footer-copyright {
    background: #222 none repeat scroll 0 0;
    border-top: 1px solid #3f3f3f;
    color: #ffffff;
    font-size: 12px;
    padding: 20px 0;
}
#block-block-2 .block-content, #block-block-2 {
    margin-bottom: 0;
    margin-top: 0 !important;
}
#block-block-2 {
    width: 100%;
}
#block-block-2 .footer-copyright {
    border-top: 0 none;
    color: #727272;
    padding: 0;
}
#block-block-2 .footer-copyright {
    border-top: 0 none;
    color: #727272;
    padding: 0;
}
.pull-right {
    float: right;
}
.footer-copyright p span {
    color: #727272;
}
.footer-copyright p span, .footer-copyright p span a {
    color: #727272 !important;

}

/* home dprc */
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}

.gcll-caption-wrap {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    padding: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 45%;
    z-index: 99;
}
.gcll-caption {
    max-width: 360px;
    width: 100%;
}
.gcll-caption h3 {
    color: #fff;
    font-size: 25px;
    line-height: 28px;
    margin-bottom: 20px;
    text-transform: none;
}
.gcll-caption-wrap h3 a {
    color: #fff;
}
.gcll-caption p {
    color: #fff;
    line-height: 20px;
    margin-bottom: 15px;
    text-align: justify;
}
.gcll-caption-wrap .nviewz a {
    background: rgba(0, 0, 0, 0) linear-gradient(0deg, #74001b 0%, #a50328 100%) repeat scroll 0 0;
    border: 1px solid #7b0c26;
    border-radius: 5px;
    box-shadow: none;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 30px 8px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
.field-name-body ul{
	padding-left:10px;
}

.field-name-body ul li{
	 list-style: unset !important;
}
.field-name-body p{
	margin-bottom:1.5em;
	font-size:14px !important;
}
.container-fluid{
	padding:0px !important;
}
.slick-slide img {
    display: block;
}
#block-views-news-block-47, #slick-views-news-1-slider{
	margin-top:0px;
	margin-bottom:0px;
}
#page, .region-bottom {
    float: left;
    max-width: 100%;
    overflow: hidden;
    width: 100%;
}
.slick-dots li.slick-active button::before{
   color: #af2227 !important;
}
#block-views-publiccations-block-6 .view-publiccations .view-contentimg{
	width:100%;
	height:auto;
}
#slick-views-publiccations-2-slider{
	margin-bottom:0px;
}
#slick-views-publiccations-2 .slick__arrow {
    top: -17%;
}
#block-views-news-block-47 .block-content{
	margin-top:0px;
}




#block-views-events-block-10 .block-title{
 color: #b2251e;
    text-align: left;
 text-transform:uppercase;
}
.view-publiccations .authoss {
	padding-right:3px;
	color: #aa321a;
    margin-top: 5px;
    text-transform: capitalize;
}
#logo {
    max-height: 65px;
    max-width: 242px;
}
#logo img {
    width: 100%;
}
#block-views-events-block-10{
	margin-bottom:0px;
	text-align:left;
}
.graduate-programs {
    background: #d0393e none repeat scroll 0 0 !important;

}
.page-publications-centers .bg-red-mgshss {
    padding-bottom: 4.2% !important;
}
.view-publiccations .viwnod a{
	margin-bottom:0px;
    display: initial;
}
.viwnod {
    margin-top: 20px;
}
.viwnod a::after {
    content: "→";
    font-family: fontawesome;
    font-size: 17px;
    font-weight: bold;
    line-height: 0;
    opacity: 1;
    padding-left: 5px;
    vertical-align: sub;
}
#slick-views-events-3-slider{
	margin-bottom:0px;
}
#block-views-news-block-47{
 box-shadow: 0 6px 14px -7px #000;
}


#block-views-events-block-10 .slick__arrow {
    top: -54%;
}
#block-block-48 .col-sm-3 img{
	width:100%;
}
#block-block-48 .col-sm-9 h4{
	color:#FFFFFF;
	margin-bottom:4px;
}
#block-views-publiccations-block-6 .view-publiccations .view-content{
	margin-top: 0px;
}
.page-publications-centers .view-publiccations .view-content {
    margin-top: 73px;
}

.home-undr-grads, .home-undr-grad{
	padding: 40px 0;
}
.home-undr-grad {
    margin-top: 0 !important;
}
.slick-dots li button::before {
    color: #fff;
    content: "•";
    font-family: "slick";
    font-size: 12px !important;

    left: -46px;
    line-height: 22px;
    opacity: 1;
    position: absolute;
    text-align: center;
    top: 0;

}
.col-sm-9{
	border-right:none;
}
#block-views-news-block-47 ul.slick-dots {
    bottom: 10px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
#block-views-news-block-47 ul, #block-views-news-block-47 ul li{
	padding-left:0px !important;
}

.view-publiccations .new-dem .titlss a {
  	font-size: 19px;
    font-weight: bold;
	 height: 46px;
    margin-bottom: 10px !important;
    text-transform: capitalize;
}
#block-views-publiccations-block-6 .block-title{
	color: #b2251e;
}
.view-publiccations .new-dem .dsub {
    color: #1c3b79;
    display: block;
    font-size: 18px;
    padding-bottom: 0.3%;
    text-transform: capitalize;
}


.page-publications-centers .new-dem .dess-bods a.views-more-link {
    bottom: -102px;
    left: 11px;
    position: absolute;
}
.view-publiccations .dess-bods .bdy-ns a.views-more-link::after {
    content: "→";
    font-size: 17px;
    font-weight: bold;
    line-height: 2;
    opacity: 1;
    padding-left: 5px;
    vertical-align: sub;
}
 #block-views-publiccations-block-6{
	margin-bottom:0px !important;
}
.slick__arrow{
	top: -13%;
}
.view-publiccations .field-name-field-authors{
	overflow:hidden;
	width:100%;
}
.view-publiccations .field-name-field-authors .field-items .field-item a::after{
	content:",";
	color: #aa321a;
	padding-left:2px;
	padding-right:2px;
}
.view-publiccations .field-name-field-authors .field-items .field-item{
	float:left;
}
.graduate-programs {
    box-shadow: 0 6px 14px -7px #000;
}
/* / home dprc */
#block-views-events-block-10 .date-display-single::before{
	display:none;
}
#block-views-events-block-10{
	margin-bottom:53px;
}
#block-views-events-block-10 h2{
	font-size:28px !important;
	color:#aa321a;
	margin-bottom:20px !important;
	margin-top:10px;
}
#block-views-events-block-10 .bg-purple .date-display-single {
    background: #aa321a none repeat scroll 0 0;
    color: #ffffff !important;
    display: inline-block;
    float: left;
    font-size: 22px !important;
    height: 78px;
    margin-bottom: 0 !important;
    padding: 10px;
    text-align: center;
    width: 78px;
}

/* ===== new footer ===========*/
.main-footer a {
	color: #FFF !important;
}

footer::before {
    background: #3d3d3d none repeat scroll 0 0;
    content: "";
    height: 120%;
    left: -10%;
    position: absolute;
    top: 50px;
    width: 120%;
    z-index: -1;
}

footer::after {
   background: #3d3d3d url("../images/footer-pattern.png") repeat scroll 0 0  !important;
    content: "";
    height: 150%;
    left: -10%;
    position: absolute;
    top: 0;
    width: 120%;
    z-index: -1;
}

.footer-copyright{
	position:relative;
   	background-color: transparent !important; 
	border-top:none !important;
}

footer{
   	background-color: transparent;
    overflow: hidden;
    position: relative;
	padding: 52px 0 0;
    width: 100%;
}
.main-footer {
    background: transparent none repeat scroll 0 0 !important;
    padding:0 0 30px !important;
}
.main-footer h2{
  font-size: 22px;
  color:#fff;
}
.main-footer address p {
    color: #ffffff !important;
    line-height: 20px;
    margin-bottom: 10px;
}
#block-block-2 {
    padding:0 64px 0 4px !important;
	float:none;
}

ul.footer-social-icons li a .fa {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-radius: 3px;
    border-top: 0 none !important;
    color: #ffffff;
    display: inline-block;
    font-size: 17px;
    height: 32px;
    margin-right: 5px;
    padding-top: 7px;
    text-align: center;
    vertical-align: middle;
    width: 32px;
}
#block-block-2 p {
    color: #a1a1a1 !important;
	font-size:14px;
    margin-bottom: 0 !important;
}
.footer-copyright p span {
    color: #a1a1a1 !important;
	font-size:14px !important;
}
.main-footer .dotted-border {
    border: medium none !important;
}
/* ===== / new footer ===========*/

p {
	font-family: myriadpro-regular;
	font-size: 14px;
	line-height: 23px;
	margin: 0 0 1.5em;
	text-align: justify;
}
a {
	font-family: myriadpro-regular;
}
h2 {
	font-size: 22px;
}
h2, h3 {
	color: #fff;
	margin-bottom: 6px;
	font-family: itc-berkeley-oldstyle-std-medium;
}
.slick-slide img {
    display: block;
    width: 100%;
}
.view-display-id-block_47 .slick-slide img {
   height:500px;
}
.view-publiccations.view-display-id-page_4 .view-empty{
	margin-top: 72px;
}
.view-faculty-data .slick-prev::before, .view-faculty-data .slick-next::before, .view-faculty-data h3 {
    color: #fff;
    font-size: 2.25rem;
}
.top {
	background: #222222;
	text-align: right;
}
ul.top-navigation li {
	display: inline-block;
}
ul.top-navigation li a {
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	padding: 7px 15px;
	text-decoration: none;
}
th {
	font-family: itc-berkeley-oldstyle-std-medium !important;
}
td {
	font-family: myriadpro-regular !important;
}
.field-name-field-structure table {
	border: 1px solid #ddd;
}
/*TOP-SECTION*/



#footer .dotted-border {
	height: 326px;
}
body {
	font-size: 14px;
	font-family: myriadpro-regular !important;
}
/*LUMS-MAIN-HOME-PAGE*/



.header-wrap {
	background: url(../images/home-page/header-bg.jpg) no-repeat top center transparent;
	background-size: cover;
	height: 525px;
}
.home-nav {
	border: none;
	border-radius: 0px;
	background: rgba(0, 0, 0, 0.6);
	text-align: right;
	margin-bottom: 0;
	min-height: 95px;
}
.navbar-brand {
	padding: 25px 10px;
	height: auto;
}
.home-nav ul {
	float: right;
	margin-right: -55px;
}
.home-nav .nav > li > a {
	font-size: 15px;
	padding: 10px 45px;
	text-transform: uppercase;
}
.home-nav .navbar-nav > li > a {
	padding-bottom: 38px;
	padding-top: 39px;
}
.home-nav .navbar-nav > li > a:hover {
	color: #97b0e1;
}
/*SUB-MENU*/

.logo-section {
	padding: 11px 0 5px;
}
.top-search {
	overflow: hidden;
	padding: 0;
	position: relative;
}
.top-search input[type="text"] {
	border: 1px solid #1c3b79;
	border-radius: 50px;
	width: 100%;
	height: 25px;
	padding: 5px 26px 5px 10px;
}
.top-search button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	height: 25px;
	padding: 5px 7px;
	position: absolute;
	right: 0;
	bottom: 16px;
}
.top-search button i.fa {
	color: #1c3b79;
}
.admisstion-header {
	padding: 25px 0 0;
	background: #69822c;
}
.view-display-id-block_7 ul{
	list-style: none;
}